## oem-sutton.simon-ballard-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-ballard-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Ballard. (LP: #1968118)

 -- Bin Li <bin.li@canonical.com>  Thu, 07 Apr 2022 10:58:46 +0800
