=== debian/control ===
Source: oem-sutton.simon-ballard-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b simon.ballard-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/simon.ballard-focal-ubuntu

Package: oem-sutton.simon-ballard-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad P15v/T15p Gen 3
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad P15v Gen 3
  * Lenovo ThinkPad T15p Gen 3
 It installs packages needed to support this hardware fully.
