## oem-sutton.simon-ballard-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-ballard-meta (20.04ubuntu3) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P15v/T15p Gen 3. (LP: #1967096)

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Nov 2022 15:38:39 +0800
