=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Sutton Simon Ballard platform
- This is a metapackage for Sutton Simon Ballard platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkPad P15v/T15p Gen 3
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P15v Gen 3
+  * Lenovo ThinkPad T15p Gen 3
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-ballard-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-ballard
-Description: hardware support for Sutton Simon Ballard platform (factory)
- This is a factory metapackage for Sutton Simon Ballard platform.
+Description: hardware support for Lenovo ThinkPad P15v/T15p Gen 3 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P15v Gen 3
+  * Lenovo ThinkPad T15p Gen 3
  It installs packages needed to support this hardware fully. (factory)
